{
"2FDeviceNotFound":"2F device not found",
"2fRegRequired":"This service requires a double factor authentication. Register a device now, then go back to the portal.",
"PE0":"تمت مصادقة المستخدم",
"PE1":"انتهت صلاحية الاتصال، يجب عليك إثبات هويتك مرة أخرى",
"PE10":" الشهادات الرقمية غير صالحة",
"PE100":"Password contains not allowed character",
"PE101":"Password contains not allowed characters",
"PE102":"Session must be upgraded",
"PE103":"No second factors available for your account",
"PE104":"Bad DevOps handler file",
"PE105":"File not found",
"PE106":"Error during authentication with OpenID Provider",
"PE107":"This application is not known",
"PE108":"Unauthorized URL",
"PE109":"Not a protected or trusted URL",
"PE2":"حقول المستخدم وكلمة المرور يجب ملؤهم",
"PE20":"No password backend defined",
"PE21":"حسابك مقفل",
"PE22":"انتهت صلاحية كلمة المرور",
"PE23":"الشهادة الرقمية مطلوبة",
"PE24":"خطأ",
"PE25":"تم إعادة تعيين كلمة المرور ويجب تغييرها الآن",
"PE26":"لا يجوز تعديل كلمة المرور",
"PE27":"يجب أيضا توفير كلمة مرور القديمة عند إعداد كلمة مرور جديدة",
"PE28":"عدم كفاية جودة كلمة المرور",
"PE29":"كلمة المرور قصيرة جدا",
"PE3":"خطأ في دليل حساب المدير أو كلمة المرور",
"PE30":"كلمة المرور صغيرة جدا",
"PE31":"كلمة المرور مستخدمة مؤخرا",
"PE32":"المصادقات المتبقية، غير كلمة المرور الخاصة بك!",
"PE33":"٪ d من الأيام و٪ d من الساعات و٪ d من الدقائق و٪ d من الثواني قبل انتهاء صلاحية كلمة المرور وتغييرها!",
"PE34":"عدم تطابق كلمات المرور",
"PE35":"تم تغير كلمة المرور بنجاح",
"PE36":"لديك رسالة جديدة",
"PE37":"يو آر إل سيئ",
"PE38":"لا يوجد مخطط متاح",
"PE39":"كلمة المرور القديمة سيئة",
"PE4":"لم يتم العثور على المستخدم في الدليل",
"PE40":"اسم المستخدم سيئ",
"PE41":"لا يسمح بفتح الجلسة",
"PE42":"يلزم التأكيد",
"PE43":"عنوان بريدك الإلكتروني إلزامي",
"PE44":"مفتاح التأكيد غير صالح أو قديم جدا",
"PE45":"حدث خطأ عند إرسال البريد",
"PE46":"تم إرسال بريد",
"PE47":"لقد تم قطع اتصالك",
"PE48":"خطأ SAML غير معروف",
"PE49":"تعذر تحميل خدمة SAML",
"PE5":"بيانات الإعتماد خاطئة",
"PE50":"مشكلة عند تحميل موفر الهوية",
"PE51":"حدث خطأ أثناء تسجيل الدخول الموحد SAML",
"PE52":"كيان SAML غير معروف",
"PE53":"وجهة رسالة SAML غير صحيحة",
"PE54":"لا يتم احترام شروط رسالة SAML",
"PE55":"لم يتم اعتماد موفر الهوية الذي تم تسجيل الدخول الموحد عليه",
"PE56":"حدث خطأ أثناء تسجيل الخروج الموحد SAML",
"PE57":"حدث خطأ في إدارة توقيع رسالة SAML",
"PE58":"حدث خطأ أثناء إستعمال الآرتيفكت",
"PE59":"خطأ في الاتصال مع جلسة SAML",
"PE6":"تعذر الاتصال بخادم لداب",
"PE60":"مشكلة عند تحميل موفر الخدمة",
"PE61":"حدث خطأ أثناء تبادل معايير SAML",
"PE62":"هذه هي صفحة نقطة نهاية أوبين آيدي",
"PE63":"أنت تحاول استخدام هوية أوبن آيدي الغير الخاصة بك",
"PE64":"السمة المطلوبة غير متوفرة",
"PE65":"الاتحاد ممنوع من طرف سياسة الأمن",
"PE66":"تم إرسال رسالة التأكيد الإلكترونية سابقا",
"PE67":"يجب ملء حقل كلمة المرور",
"PE68":"لم يتم منح حق الوصول على خدمة كاس",
"PE69":"يرجى تقديم عنوان بريدك الإلكتروني",
"PE7":"خطأ غير طبيعي من خادم لداب",
"PE70":"ليس هناك مستخدم مطابق",
"PE71":"يرجى تقديم كلمة المرور الجديدة",
"PE72":"تم إرسال رسالة تأكيد",
"PE73":"فشل الاتصال Radius",
"PE74":" كلمة المرور القديمة مطلوب",
"PE75":"جئت من عنوان آي بي غير معتمد",
"PE76":"لقد فشلت في كتابة اختبار كابتشا",
"PE77":"عليك كتابة كابتشا",
"PE78":"الرجاء إدخال معلوماتك",
"PE79":"هناك معلومات مفقودة",
"PE8":"أباتشي :: فشل وحدة الجلسة",
"PE80":"هذا العنوان مستعمل",
"PE81":"محاولة إثبات الهوية غير ناجحة",
"PE82":"تم تجاوز مهلة إثبات الهوية",
"PE83":"فشل التحقق من U2F. أعد محاولة الاتصال بالمشرف أو اتصل به",
"PE84":"أنت غير مخول بالدخول إلى هذا الخادم",
"PE85":" الموقع البعيد يطلب جلسة جديدة (ولم يتم تحميل برنامج ترقية الجلسة).\nسجل الخروج و أعد المحاولة",
"PE86":"Your account is locked. You have to wait",
"PE87":"You must authenticate again to access to Portal",
"PE88":"Your account must have an e-mail address in order to use double factor authentication",
"PE89":"Access not granted on SAML service",
"PE9":"مطلوب إثبات الهوية",
"PE90":"Access not granted on OIDC service",
"PE91":"Access not granted on OID service",
"PE92":"Access not granted on GET service",
"PE93":"Access not granted on IMPERSONATION service",
"PE94":"السمة المطلوبة غير متوفرة",
"PE95":"Access not granted on DECRYPT service",
"PE96":"Invalid verification code",
"PE97":"Your certificate is invalid or expires soon",
"PE98":"Please select your new certificate",
"PE99":"Please select your new certificate",
"SSOSessionInactive":"جلسة الدخول الموحد غير نشطة",
"UA":"User agent",
"VHnotFound":"Virtual Host not found",
"accept":"قبول",
"accessDenied":"ليس لديك إذن بالدخول لهذا التطبيق",
"accountCreated":"تم إنشاء حسابك و إرسال كلمة المرور المؤقتة إلى بريدك الإلكتروني.",
"accountCreationSuccess":"تم إنشاء حسابك بنجاح.",
"action":"Action",
"activeSessions":"Active SSO sessions",
"all":"All",
"allowed":"Access ALLOWED",
"anotherInformation":"معلومات أخرى:",
"areYouSure":"هل أنت واثق؟",
"askToRenew":"هذا التطبيق يحتاج إلى مصادقة أكثر حداثة. هل تريد إعادة المصادقة؟",
"askToUpgrade":"هذا التطبيق يحتاج إلى مستوى مصادقة أعلى. هل تريد إعادة المصادقة؟",
"attributes":"ATTRIBUTES",
"authLevel":"مستوى إثبات الهوية",
"authPortal":"بوابة إثبات الهوية",
"authRemaining":"٪ s المصادقة المتبقية، غيير كلمة المرور الخاصة بك!",
"autoAccept":"تقبل تلقائيا في 30 ثانية",
"autoGlobalLogout":"تقبل تلقائيا في 30 ثانية",
"back2CasUrl":"التطبيق الذي قمت بتسجيل الخروج منه للتو قد وفرت وصلة قد ترغب في أن تتبعها",
"back2Portal":"العودة إلى البوابة",
"badCode":"Bad code",
"badName":"Bad name",
"cancel":"إلغاء",
"captcha":"كلمة التحقق أو الكابتشا ",
"certificateReset":"Reset my certificate",
"changePwd":"غير كلمة المرور الخاصة بك",
"checkDevOps":"Check DevOps handler file",
"checkLastLogins":"تحقق من آخر تسجيلات دخول الخاصة بي",
"checkUser":"Check user SSO profile",
"checkUserComputedSession":"No SSO session found. Computed data!",
"checkUserMerged":"Check user SSO profile. Some Real and Spoofed SSO groups are merged!",
"checkUserNoSessionFound":"No SSO session found",
"choose2f":"Choose your second factor",
"chooseApp":"اختر أحد التطبيقات المسموح لك بالدخول إليها",
"cipheredValue":"Ciphered value",
"click2Reset":"انقر هنا لإعادة تعيين كلمة المرور",
"clickHere":"الرجاء الضغط هنا",
"clickOnYubikey":"Click on your Yubikey",
"close":"Close",
"closeSSO":"أغلق جلسة الدخول الموحد (سسو)",
"code":"الشفرة",
"confirmLinkSent":"تم إرسال رابط تأكيد، وهذا الرابط صالح حتى",
"confirmPwd":"تأكيد كلمة المرور",
"confirmation":"التأكيد",
"connect":"الاتصال",
"connectedAs":"متصل ك",
"contextSwitching_OFF":"Stop impersonation",
"contextSwitching_ON":"Impersonate another user",
"continue":"استمر",
"createAccount":"انشئ حساب",
"current":"Current",
"currentPwd":"كلمة المرور الحالية",
"date":"تاريخ",
"decryptCipheredValue":"Decrypt a ciphered value",
"enterCred":"الرجاء إدخال بيانات الاعتماد الخاصة بك",
"enterExt2fCode":"تم إرسال رمز إليك. الرجاء إدخاله",
"enterMail2fCode":"A code has been sent to your email address. Please enter it",
"enterOpenIDLogin":"الرجاء إدخال تسجيل الدخول الأوبين إيدي الخاص بك",
"enterPassword":"Enter your password",
"enterRadius2fCode":"Please enter your OTP code",
"enterRest2fCode":"Please enter your OTP code",
"enterTotpCode":"Enter TOTP code",
"enterYubikey":"يرجى استخدام يوبي كي الخاص بك",
"errorMsg":"رسالة خاطئة",
"expired2Fremoved":"%s expired 2F devices have been removed (%s)!",
"explorer":"Explorer",
"ext2f":"Verification code",
"firstName":"الاسم الاول",
"forbidden":"Access FORBIDDEN",
"forgotPwd":"نسيت كلمة المرور؟",
"generatePwd":"إنشاء كلمة المرور تلقائيا",
"generic":"Contact information",
"generic2fwelcome":"Register your second factor",
"genericCheckCode":"A code has been transmitted to you, please input it in the form below",
"genericRegisterCode":"Input the received code",
"genericRegisterName":"Name of this contact information",
"genericRegisterPrompt":"Input your contact information",
"genericRegisterRegister":"Click this button to finish the registration process",
"genericRegisterVerify":"Click this button to receive your confirmation code",
"genericRegistered":"Your contact information has been successfully registered",
"genericverify":"Verify your contact information",
"globalLogout":"Global logout",
"goToPortal":"انتقل إلى البوابة",
"gotNewMessages":"لديك بعض الرسائل الجديدة",
"gplSoft":"البرمجيات الحرة التي تغطيها رخصة GPL",
"groups_sso":"SSO GROUPS",
"headers":"HEADERS",
"hello":"مرحبا ",
"hide":"إخفاء",
"id":"Id",
"imSure":"انا متاكد",
"info":"معلومات",
"ipAddr":"عنوان الأي بي",
"key":"المفتاح",
"lastFailedLogins":"عمليات تسجيل الدخول الأخيرة الغير الناجحة",
"lastFailedLoginsCaptionLabel":"عمليات تسجيل الدخول الأخيرة الغير الناجحة",
"lastLogins":"آخر تسجيلات دخول",
"lastLoginsCaptionLabel":"آخر تسجيلات دخول",
"lastName":"اسم العائلة",
"linkValidUntil":"تحتوي هذه الرسالة على رابط لإعادة تعيين كلمة المرور، وهذا الرابط صالح حتى",
"linkValidUntilCertif":"This message contains a link to reset your certificate, this link is valid until ",
"login":"تسجيل الدخول",
"loginHistory":"سجل تسجيل الدخول",
"logout":"تسجيل الخروج",
"logoutConfirm":"هل تريد تسجيل الخروج؟",
"logoutFromOtherApp":"تسجيل الخروج من التطبيقات الأخرى ...",
"logoutFromSP":"Logout from service providers ...",
"macros":"MACROS",
"mail":"البريد",
"mail2f":"Email code",
"mailSent2":"تم إرسال رسالة إلى عنوان بريدك الإلكتروني.",
"maintenanceMode":"هذا التطبيق في صيانة، يرجى محاولة الاتصال في وقت لاحق",
"mandatoryField":"* Mandatory field",
"maxNumberOf2FDevicesReached":"Maximum number of 2F devices reached!",
"missingCode":"Code is missing",
"missingPassword":"Password was not entered",
"myNotification":"My accepted notification",
"myNotifications":"My accepted notifications",
"name":"اسم",
"newMessages":"رسالة جديدة (رسائل)",
"newPassword":"كلمة مرور جديدة",
"newPwdSentTo":"تم إرسال تأكيد إلى عنوان بريدك الإلكتروني.",
"noAppAllowed":"None appplication allowed!",
"noHistory":"هذا هو أول اتصال، مرحبا بك!",
"noNotification":"None accepted notification found",
"noTOTPFound":"No TOTP found",
"noU2FKeyFound":"No U2F key found",
"notAnEncryptedValue":"It is not an encrypted value",
"notAuthorized":"You're not authorized to do this",
"notAuthorizedAuthLevel":"This action requires a higher authentication level",
"notFound":"لم يتم العثور: محاولة الدخول إلى صفحة غير متوفرة",
"notificationNotFound":"Notification not found in DataBase",
"notificationRetrieveFailed":"Unable to retrieve notification",
"notificationsExplorer":"Notifications explorer",
"oidcConsent":"التطبيق ٪s هل ترغب في معرفة:",
"oidcConsents":"OIDC consents",
"oidcConsentsFull":"OpenID Connect consents",
"oneExpired2Fremoved":"An expired 2F device has been removed (%s)!",
"openIdExample":"فمثلا:http://myopenid.org/toto",
"openSSOSession":"افتح جلسة الدخول الموحد (سسو)",
"openSessionSpace":"هذه المساحة تتيح لك فتح جلسة تسجيل الدخول الموحد (سسو).سوف تساعدك على الوصول بشكل آمن إلى جميع التطبيقات التي أذن بها بروفيل الخاص بك.",
"openidAp":"هل توافق على تقديم الإعدادات التالية؟",
"openidExchange":"هل تريد مصادقة نفسك على٪ s؟",
"openidPA":" سياسة استخدام البيانات متوفرة في",
"openidRpns":"المعايير %s  طلب الاتحاد غير متوف",
"otherSessions":"جلسات نشطة أخرى",
"password":"كلمة المرور",
"password2f":"كلمة المرور",
"passwordCompromised":"Not found in a compromised password database",
"passwordPolicy":"Please respect the following policy:",
"passwordPolicyMinDigit":"Minimal digit characters:",
"passwordPolicyMinLower":"Minimal lower characters:",
"passwordPolicyMinSize":"Minimal size:",
"passwordPolicyMinSpeChar":"Minimal special characters:",
"passwordPolicyMinUpper":"Minimal upper characters:",
"passwordPolicyNone":"You are free to choose your password!",
"passwordPolicySpecialChar":"Allowed special characters:",
"passwordverify":"Double-check your password",
"pasteHere":"Paste your file here...",
"ppGrace":"المصادقات المتبقية، غير كلمة المرور الخاصة بك!",
"proxyError":"بوابة سيئة: غير قادر على الانضمام لالخادم البعيد",
"pwd":"كلمة المرور",
"pwdChange":"تغيير كلمة المرور",
"pwdChanged":"Your password has been successfully changed!",
"pwdResetAlreadyIssued":"تم إصدار طلب إعادة تعيين كلمة المرور من قبل",
"pwdWillExpire":"٪ s من الأيام و٪ s من الساعات و٪ s من الدقائق و٪ s من الثواني قبل انتهاء صلاحية كلمة المرور، قم بتغييرها!",
"radius2f":"Radius",
"redirectedFrom":"تمت إعادة توجيهك من",
"redirectedIn":"ستتم إعادة توجيهك خلال 30 ثانية",
"redirectionInProgress":"جار إعادة التوجيه قيد التقدم ...",
"redirectionToIdp":"إعادة توجيهك إلى موفر الهوية الخاص بك",
"reference":"مرجع",
"refreshrights":"قم بتحديث حقوقي",
"refuse":"رفض",
"register":"Register",
"registerRequestAlreadyIssued":"تم إصدار طلب تسجيل لهذا الحساب من قبل",
"rememberChoice":"تذكر اختياري",
"rememberTimerLabel":"s before automatic authentication",
"remove2fWarning":"This operation cannot be undone",
"removeOtherSessions":"إزالة الجلسات الأخرى",
"renewSession":"Renew session",
"resendCode":"Re-send code",
"resendConfirmMail":"هل تريد إعادة إرسال رسالة التأكيد؟",
"resendTooSoon":"Please wait a little longer before trying to re-send the code",
"resentConfirm":"هل تريد إعادة إرسال رسالة التأكيد؟",
"resetPwd":"إعادة تعيين كلمة المرور الخاصة بي",
"rest2f":"Verification code",
"retry":"Retry",
"rightsReloadNeedsLogout":" إعادة تحميل الحقوق تحتاج إلى تسجيل الخروج وتسجيل الدخول مرة أخرى",
"rules":"RULES",
"scope":"نطاق",
"search":"Search",
"searchAccount":"Search for account",
"searchingForm":"Searching form",
"seconds":"seconds",
"selectIdP":"اختر موفر الهوية الخاص بك",
"sendPwd":"Send me a link",
"serverError":"يحدث خطأ في الخادم",
"service":"Service",
"serviceProvidedBy":"الخدمة المقدمة من قبل",
"sessionsDeleted":"الجلسات التالية تم غلقها",
"sfaManager":"2ndFA Manager",
"showhidePasswords":"Show/Hide passwords",
"spoofId":"Spoofed Id",
"startTime":"تاريخ الإنشاء",
"stayConnected":"ابق على اتصال على هذا الجهاز",
"submit":"قدم",
"switchContext":"Switch context",
"totp2f":"OTP App",
"totpExistingKey":"A TOTP device is already registered, you must remove it before adding a new TOTP device",
"totpMissingCode":"Please enter the code supplied by your TOTP application",
"totpQrCode":"Scan this QR code in your TOTP application",
"totpRegisterCode":"Input the code provided by your application",
"totpRegisterName":"Choose a name for this TOTP device",
"totpSecretKey":"If your TOTP application does not support QR codes, enter the following key instead:",
"touchU2fDevice":"يرجى لمس جهاز U2F وامض الآن.",
"touchU2fDeviceOrEnterTotp":"Please touch the flashing U2F device or enter TOTP code.",
"type":"نوع",
"u2f":"U2F Key",
"u2fFailed":"فشل التحقق من U2F. أعد محاولة الاتصال بالمشرف أو اتصل به",
"u2fPermission":"قد تتم مطالبتك بالسماح للموقع  إذن الوصول إلى مفاتيح الأمان الخاصة بك.بعد منح الإذن، سيبدأ الجهاز في العملية.",
"u2fWelcome":"U2F device management",
"unableToGetKey":"تعذر الوصول إلى المفتاح. أعد محاولة الاتصال بالمشرف أو اتصل به",
"unknownAction":"Unknown action",
"unknownAttributes":"Unknown attributes",
"unregister":"Unregister",
"updateCdc":"تحديث ملف تعريف ارتباط المجال المشترك",
"updateTime":"تاريخ التحديث",
"upgradeSession":"ترقية الجلسة",
"useYubikey":"استخدم اليوبي كي الخاص بك",
"user":"المستخدم",
"utotp2f":"TOTP-or-U2F",
"validationDate":"Validation date",
"value":"القيمة",
"verify":"التحقق",
"wait":"انتظر",
"waitingmessage":"Authentication in progress, please wait",
"warning":"تحذير",
"webAuthnBrowserFailed":"Browser failed to obtain WebAuthn credential",
"webAuthnBrowserInProgress":"WebAuthn authentication in progress. Please follow your browser's instructions",
"webAuthnFailed":"WebAuthn authentication failed",
"webAuthnNoDevice":"No WebAuthn device available for this account",
"webAuthnRegisterFailed":"WebAuthn registration failed",
"webAuthnRegisterInProgress":"WebAuthn registration in progress. Please follow your browser's instructions",
"webAuthnRequired":"WebAuthn authentication required",
"webAuthnUnsupported":"Your web browser does not support WebAuthn",
"webauthn2f":"WebAuthn",
"webauthn2fWelcome":"Security device registration",
"webauthnAlreadyRegistered":"This device is already registered",
"welcomeOnPortal":"مرحبا بك على بوابة إثبات الهوية الآمنة.",
"yesResendMail":"نعم، أعد إرسال البريد",
"yourAddress":"Know your address",
"yourApps":"التطبيقات الخاصة بك",
"yourEmail":"Know your email",
"yourIdentity":"Know your identity",
"yourIdentityIs":"هويتك هي",
"yourKeyIsAlreadyRegistered":"Your key is ALREADY registered!",
"yourKeyIsRegistered":"المفتاح الخاص بك تم تسجيله",
"yourKeyIsUnregistered":"تمت إزالة المفتاح",
"yourKeyIsVerified":"تم اختبار المفتاح الخاص بك بنجاح",
"yourNewTotpKey":"Your new TOTP key, please test it and enter the code",
"yourOffline":"Access your account while you are offline",
"yourPasswordIsRegistered":"Your password has been registered",
"yourPhone":"Know your phone number",
"yourProfile":"Know your profile",
"yourTotpKey":"Your TOTP key",
"yubikey2f":"Yubikey"
}